{
  "name": "random-access-file",
  "version": "1.8.1",
  "description": "Continuous reading or writing to a file using random offsets and lengths",
  "main": "index.js",
  "dependencies": {
    "buffer-alloc-unsafe": "^1.0.0",
    "debug": "^2.5.2",
    "inherits": "^2.0.1",
    "mkdirp": "^0.5.1",
    "thunky": "^1.0.1"
  },
  "devDependencies": {
    "standard": "^10.0.1",
    "tape": "^4.5.1",
    "to-buffer": "^1.1.0"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/mafintosh/random-access-file.git"
  },
  "author": "Mathias Buus (@mafintosh)",
  "license": "MIT",
  "homepage": "https://github.com/mafintosh/random-access-file"
}